CREATE OR REPLACE VIEW view_clientes_desconto AS
SELECT 
	c.id_cliente AS "id_cliente",
	c.desconto_id AS "desconto_id",
	d.nome_desconto AS "desconto"
from clientes c 
join desconto d on c.desconto_id = d.id_desconto